<div class="container">
    <div class="image-home">
        <a routerLink="/logo">
            <img src="../assets/image/templaybootstrap.png" class="img-fluid img-thumbnail" alt="Menu logo">
            <div class="alert alert-info" role="alert">
                Bootstrap : Menu Logo
            </div>
        </a>
    </div>
    <div class="image-home">
        <a routerLink="/search">
            <img src="../assets/image/bootstrapsearch.png" class="img-fluid img-thumbnail" alt="Menu search">
            <div class="alert alert-info" role="alert">
                Bootstrap : Menu Search
            </div>
        </a>
    </div>
    <div class="image-home">
        <a routerLink="/dropdown">
            <img src="../assets/image/dropdown.jpg" class="img-fluid img-thumbnail" alt="Menu dropdown">
            <div class="alert alert-info" role="alert">
                Bootstrap : Menu Dropdown
            </div>
        </a>
    </div>
    <div class="image-home">
        <a routerLink="/material">
            <img src="../assets/image/material.png" class="img-fluid img-thumbnail" alt="Menu material">
            <div class="alert alert-primary" role="alert">
                Material : Menu Full
            </div>
        </a>
    </div>
</div>